CVE-2009-3498

Metadata

CVE-2009-3498
6.8
packetstormsecurity.org
2009-09-30
2017-06-06 20:21

Description

SQL injection vulnerability in php/update_article_hits.php in HBcms 1.7 allows remote attackers to execute arbitrary SQL commands via the article_id parameter.

Related Vulnerabilities